/********************************************************************************
 * slide 7
 ********************************************************************************/
#slide7 {
  font-family: Tahoma;
  font-weight: normal;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
}

/********************************************************************************
 * logos
 ********************************************************************************/
#slide7 .text-logo {
  left: 20.0em;
  top: 1em;
  text-align: left;
  color: #666666;
  z-index: 100;
}

#slide7 .text-logo > span {
  font-size: 3em;
}

#slide7 .text-logo > span > span {
  font-size: 1.2em;
}

#slide7 .top-logo {
  left: 0;
  top: -1.7em;
  width: 17.4em;
  height: 12.8em;
  background-image: url(../images/slide6/top-logo.png);
  z-index: 100;
}

/********************************************************************************
 * top
 ********************************************************************************/
#slide7 .top-block {
  position: absolute;
  left: 0;
  top: 10.7em;
  width: 100%;
  height: 52.5em;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: 50% 50%;
  z-index: 1;
  text-transform: uppercase;
  -webkit-transform: rotateX(0);
  -moz-transform: rotateX(0);
  -ms-transform: rotateX(0);
  -o-transform: rotateX(0);
  transform: rotateX(0);
}

#slide7 .top-block .back,
#slide7 .top-block .back2 {
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  -webkit-transition: opacity .4s linear;
  -moz-transition: opacity .4s linear;
  -ms-transition: opacity .4s linear;
  -o-transition: opacity .4s linear;
  transition: opacity .4s linear;
}

#slide7 .top-block > .back {
  z-index: 1;
}

#slide7 .top-block > .back2 {
  z-index: 2;
}

#slide7 .top-block > .fore {
  z-index: 3;
  -webkit-transition: opacity .2s linear;
  -moz-transition: opacity .2s linear;
  -ms-transition: opacity .2s linear;
  -o-transition: opacity .2s linear;
  transition: opacity .2s linear;
}

#slide7.step1 .top-block > .fore {
  opacity: 0;
}

#slide7 .top-block .title {
  left: 0;
  top: 2.1em;
  width: auto;
  height: 3.6em;
  text-align: right;
  line-height: 4em;
  white-space: normal;
  padding-left: 15.8em;
  padding-right: 1.5em;
  color: #ffffff;
  background-color: #6699cc;
}

#slide7 .top-block .title > span {
  font-size: 2.0em;
  vertical-align: middle;
}

#slide7 .top-block .title > span > span {
  font-size: 1.2em;
}

#slide7 .top-block .common-text {
  color: #ffffff;
  text-shadow: .2em .2em .4em rgba(0,0,0,1);
  line-height: 3em;
  text-align: left;
}

#slide7 .top-block .common-text > span {
  font-size: 2.0em;
  vertical-align: middle;
}

#slide7 .top-block .common-text > span > span {
  font-size: 1.2em;
}

#slide7 .top-block .gray-text {
  width: auto; /*25.7em;*/
  height: auto; /*13.9em;*/
  white-space: nowrap;
  background-color: rgba(105,105,105,.7);
  padding: 1em 1.5em 1em 3em;
  color: #ffffff;
  line-height: 1.8em;
  text-align: left;
}

#slide7 .top-block .gray-text > span {
  font-size: 1.1em;
  vertical-align: middle;
}

#slide7 .top-block .gray-text > span > span {
  font-size: 1.2em;
}

#slide7 .top-block .photo-link {
  right: 0;
  top: 0;
  text-align: right;
  padding: .3em;
  color: #ffffff;
}

#slide7 .top-block .photo-link > span {
  font-size: 1.1em;
}

/********************************************************************************
 * bottom
 ********************************************************************************/
#slide7 .bottom-block {
  position: absolute;
  left: 0;
  top: 60.0em;
  width: 100%;
  height: 24.4em;
  z-index: 2;
}
#slide7 .bottom-block:before {
  position: absolute;
  left: 0;
  top: 0;
  width: 64.6em;
  height: 3.2em;
  background-color: #6699cc;
  content: "";
  z-index: -2;
}
#slide7 .bottom-block:after {
  position: absolute;
  left: 0;
  top: 3.2em;
  width: 100%;
  height: 20.5em;
  background-color: #6699cc;
  content: "";
  z-index: -1;
}

#slide7 .menu-line {
  right: 0;
  top: 0;
  white-space: nowrap;
}

#slide7 .menu-line .item {
  position: relative;
  display: inline-block;
  width: 3.2em;
  height: 3.2em;
}

#slide7 .menu-line .item > div {
  position: absolute;
  left: .5em;
  top: .5em;
  width: 2.2em;
  height: 2.2em;
  border-radius: 50%;
  background-color: #6699cc;
  cursor: pointer;
}

#slide7 .bottom-block .caption {
  left: 3.4em;
  top: .2em;
  white-space: nowrap;
  color: #ffffff;
  line-height: 1.6em;
  text-align: left;
}

#slide7 .bottom-block .caption > span {
  font-size: 1.5em;
}

#slide7 .bottom-block .caption > span > span {
  font-size: 1.2em;
}

#slide7 .bottom-block .text-list {
  left: 0;
  top: 3.7em;
  height: 11.8em;
  white-space: nowrap;
  -webkit-transition: left .5s linear;
  -moz-transition: left .5s linear;
  -ms-transition: left .5s linear;
  -o-transition: left .5s linear;
  transition: left .5s linear;
}

#slide7 .bottom-block .text-list > div {
  display: inline-block;
  width: 37em;
  padding: 0 2em;
  white-space: normal;
  vertical-align: top;
}

#slide7 .bottom-block .text-list > div > div {
  font-size: 1.2em;
  color: rgba(255,255,255,.5);
  text-align: left;
  -webkit-transition: color .2s linear;
  -moz-transition: color .2s linear;
  -ms-transition: color .2s linear;
  -o-transition: color .2s linear;
  transition: color .2s linear;
  padding: .4em 0;
}

#slide7.sub-slide1 .bottom-block .text-list .prop1,
#slide7.sub-slide2 .bottom-block .text-list .prop2,
#slide7.sub-slide3 .bottom-block .text-list .prop3,
#slide7.sub-slide4 .bottom-block .text-list .prop4,
#slide7.sub-slide5 .bottom-block .text-list .prop5,
#slide7.sub-slide6 .bottom-block .text-list .prop6,
#slide7.sub-slide7 .bottom-block .text-list .prop7,
#slide7.sub-slide8 .bottom-block .text-list .prop8,
#slide7.sub-slide9 .bottom-block .text-list .prop9,
#slide7.sub-slide10 .bottom-block .text-list .prop10,
#slide7.sub-slide11 .bottom-block .text-list .prop11 {
  color: rgba(255,255,255,1);
}

#slide7.in-anim .bottom-block .text-list > div > div {
  color: rgba(255,255,255,.5) !important;
}

/********************************************************************************
 * top part changes
 ********************************************************************************/
#slide7.sub-slide1 .menu-line .item1 > div,
#slide7.sub-slide2 .menu-line .item2 > div,
#slide7.sub-slide3 .menu-line .item3 > div,
#slide7.sub-slide4 .menu-line .item4 > div,
#slide7.sub-slide5 .menu-line .item5 > div,
#slide7.sub-slide6 .menu-line .item6 > div,
#slide7.sub-slide7 .menu-line .item7 > div,
#slide7.sub-slide8 .menu-line .item8 > div,
#slide7.sub-slide9 .menu-line .item9 > div,
#slide7.sub-slide10 .menu-line .item10 > div,
#slide7.sub-slide11 .menu-line .item11 > div {
  background-color: #ffffff;
}

#slide7.sub-slide1 .top-block .common-text {
  left: 3em;
  top: 8.1em;
}
#slide7.sub-slide1 .top-block .gray-text {
  left: 0;
  top: 26.1em;
}

#slide7.sub-slide2 .top-block .common-text {
  left: 3em;
  top: 36.8em;
}
#slide7.sub-slide2 .top-block .gray-text {
  left: 0;
  top: 11.5em;
}

#slide7.sub-slide3 .top-block .common-text {
  left: 3em;
  top: 27.3em;
}
#slide7.sub-slide3 .top-block .gray-text {
  left: 0;
  top: 11.0em;
}

#slide7.sub-slide5 .top-block .common-text {
  left: 3em;
  top: 7.6em;
}
#slide7.sub-slide5 .top-block .gray-text {
  left: 0;
  top: 30.5em;
}

#slide7.sub-slide4 .top-block .common-text,
#slide7.sub-slide6 .top-block .common-text,
#slide7.sub-slide7 .top-block .common-text {
  left: 3em;
  top: 29.7em;
}
#slide7.sub-slide4 .top-block .gray-text,
#slide7.sub-slide6 .top-block .gray-text,
#slide7.sub-slide7 .top-block .gray-text {
  left: 0;
  top: 10.0em;
}

#slide7.sub-slide8 .top-block .common-text {
  left: 3em;
  top: 31.0em;
}
#slide7.sub-slide8 .top-block .gray-text {
  left: 0;
  top: 10.0em;
}

#slide7.sub-slide9 .top-block .common-text {
  left: 3em;
  top: 35.3em;
}
#slide7.sub-slide9 .top-block .gray-text {
  left: 0;
  top: 10.0em;
}

#slide7.sub-slide10 .top-block .common-text {
  right: 3em;
  top: 30.0em;
  text-align: right;
}
#slide7.sub-slide10 .top-block .gray-text {
  right: 0;
  top: 11.7em;
  text-align: right;
  padding: 1em 1.5em;
}

#slide7.sub-slide11 .top-block .common-text {
  left: 3em;
  top: 30.0em;
  text-align: left;
}
#slide7.sub-slide11 .top-block .gray-text {
  left: 0;
  top: 10.0em;
  text-align: left;
}

/*#slide7.sub-slide1 .top-block .back {*/
  /*background-image: url(../images/slide7/img1.png);*/
/*}*/
